Subject: Ticket Assigned - late delivery C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery C&C saba                    Bot:  Hi again! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522272682 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 PM, 10th Jan                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           10:16 PM, 10th Jan                     saba                    I need an update on my order           10:16 PM, 10th Jan                     saba                    I was told i will receive it in 2 business days           10:17 PM, 10th Jan                     saba                    I have placed order for collection from           10:17 PM, 10th Jan                     saba                    Store           10:17 PM, 10th Jan                     saba                    On 5th           10:17 PM, 10th Jan                     saba                    And today is day end of 10th           10:17 PM, 10th Jan                   Mazen                   We have checked and it appears that order already shipped to the store. Please note the delivery time frame is 2-3 business days.           10:17 PM, 10th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           10:17 PM, 10th Jan                     saba                    2-3 business days? I placed order on 5th!!!           10:19 PM, 10th Jan                     saba                    Which store???           10:19 PM, 10th Jan                     saba                    Y i have not received any notification           10:19 PM, 10th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           10:19 PM, 10th Jan                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:19 PM, 10th Jan                   Mazen                   we will be on touch with you and contact you on your email           10:20 PM, 10th Jan                   Mazen                   [email-masked]           10:20 PM, 10th Jan                   Mazen                   I will escalate your concern right away to store and will ask the concerned team to try to contact you as well.           10:20 PM, 10th Jan                   Mazen                   Do you have any other inquiries that we can help with?           10:20 PM, 10th Jan                     saba                    I have been promised 3 times i will get a call wnd no one is calling me           10:20 PM, 10th Jan                     saba                    If this is the servixe i rather cancel this order           10:21 PM, 10th Jan                     saba                    Plz cancel my order           10:21 PM, 10th Jan                     saba                    And refund my money           10:21 PM, 10th Jan                   Mazen                   place consider that a typical error that we are working with our team to avoid in the future.           10:23 PM, 10th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           10:23 PM, 10th Jan                   Mazen                   expect call tomorrow           10:23 PM, 10th Jan                   Mazen                   Do you have any other inquiries that we can help with?           10:24 PM, 10th Jan                     saba                    CANCEL MY ORDER           10:25 PM, 10th Jan                   Mazen                   expect call tomorrow           10:26 PM, 10th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:26 PM, 10th Jan                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:28 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3748334